.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.373052,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.373052,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.373052,0.000000,-0.067814,0.384590,0,0);}
.m2{transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);}
.m4{transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);}
.m0{transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);}
.m5{transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.233939px;}
.ls2{letter-spacing:-1.094742px;}
.ls5{letter-spacing:-0.700000px;}
.ls3{letter-spacing:-0.588948px;}
.ls1{letter-spacing:-0.333236px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-19.040000px;}
._1{margin-left:-8.716423px;}
._4{margin-left:-7.431163px;}
._7{margin-left:-6.231513px;}
._b{margin-left:-4.440000px;}
._2{margin-left:-3.240435px;}
._0{margin-left:-1.480000px;}
._6{width:1.133002px;}
._5{width:3.132418px;}
._3{width:4.198774px;}
._d{width:5.480000px;}
._a{width:7.126269px;}
._8{width:8.569191px;}
._9{width:10.394929px;}
.fc3{color:rgb(242,90,29);}
.fc4{color:rgb(110,107,108);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(14,15,14);}
.fc1{color:rgb(61,58,59);}
.fsc{font-size:11.660000px;}
.fsd{font-size:20.000000px;}
.fse{font-size:20.308508px;}
.fs5{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fsa{font-size:28.431953px;}
.fs7{font-size:29.447392px;}
.fs4{font-size:33.323600px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:43.789664px;}
.fs8{font-size:44.678773px;}
.fs0{font-size:48.740461px;}
.fs6{font-size:52.802218px;}
.fs9{font-size:60.000000px;}
.fs2{font-size:117.789499px;}
.y0{bottom:0.000000px;}
.y1b{bottom:157.183979px;}
.y1a{bottom:171.733216px;}
.y98{bottom:173.521654px;}
.y97{bottom:182.894203px;}
.y19{bottom:190.687165px;}
.y96{bottom:192.266752px;}
.y95{bottom:201.639301px;}
.y94{bottom:211.011850px;}
.y18{bottom:220.080584px;}
.y93{bottom:220.384399px;}
.y92{bottom:229.756948px;}
.y17{bottom:234.629821px;}
.y16{bottom:249.179057px;}
.y15{bottom:265.928114px;}
.y14{bottom:295.321533px;}
.y8d{bottom:309.698543px;}
.y13{bottom:309.870770px;}
.y8c{bottom:317.509001px;}
.y11{bottom:324.420006px;}
.y8b{bottom:325.319458px;}
.y12{bottom:329.106280px;}
.y8a{bottom:333.129916px;}
.y89{bottom:335.730798px;}
.y10{bottom:343.373956px;}
.y88{bottom:348.750831px;}
.y87{bottom:356.561288px;}
.y86{bottom:364.371746px;}
.y85{bottom:366.972628px;}
.yf{bottom:372.767375px;}
.ye{bottom:387.316611px;}
.yc{bottom:401.865847px;}
.y53{bottom:401.955511px;}
.y54{bottom:401.957073px;}
.yd{bottom:406.552122px;}
.y52{bottom:414.453805px;}
.yb{bottom:420.819641px;}
.y6f{bottom:424.419949px;}
.y6d{bottom:436.915119px;}
.y6e{bottom:436.916681px;}
.y50{bottom:444.506884px;}
.y51{bottom:444.508446px;}
.y6c{bottom:449.413413px;}
.y4f{bottom:457.005178px;}
.y6a{bottom:479.466492px;}
.y6b{bottom:479.468054px;}
.y4d{bottom:487.058256px;}
.y4e{bottom:487.059818px;}
.y69{bottom:491.964786px;}
.y4c{bottom:499.556550px;}
.y4a{bottom:512.051720px;}
.y4b{bottom:512.053282px;}
.y67{bottom:522.017864px;}
.y68{bottom:522.019426px;}
.y49{bottom:524.550014px;}
.y7d{bottom:529.453420px;}
.y7e{bottom:529.454982px;}
.y66{bottom:534.516158px;}
.y47{bottom:537.040498px;}
.y48{bottom:537.046746px;}
.y7c{bottom:541.951714px;}
.y46{bottom:549.538792px;}
.y65{bottom:564.570799px;}
.y91{bottom:565.039114px;}
.y7b{bottom:572.006354px;}
.y64{bottom:577.067531px;}
.y45{bottom:579.598119px;}
.y79{bottom:584.501524px;}
.y7a{bottom:584.503086px;}
.y63{bottom:589.564263px;}
.y43{bottom:592.093289px;}
.y44{bottom:592.094851px;}
.y78{bottom:596.999818px;}
.y5{bottom:597.233039px;}
.y9{bottom:600.982058px;}
.y61{bottom:602.059433px;}
.y62{bottom:602.060995px;}
.y42{bottom:604.591583px;}
.y60{bottom:614.557727px;}
.y4{bottom:615.978137px;}
.y40{bottom:617.086753px;}
.y41{bottom:617.088315px;}
.y8{bottom:619.727156px;}
.y76{bottom:627.052897px;}
.y77{bottom:627.054459px;}
.y3f{bottom:629.585047px;}
.y3{bottom:634.723235px;}
.y32{bottom:637.310449px;}
.y7{bottom:638.472254px;}
.y75{bottom:639.551191px;}
.y5f{bottom:644.612367px;}
.y2{bottom:653.468333px;}
.y5d{bottom:657.107537px;}
.y5e{bottom:657.109099px;}
.y6{bottom:657.217352px;}
.y31{bottom:657.616467px;}
.y3e{bottom:659.639688px;}
.y74{bottom:669.604269px;}
.y5c{bottom:669.605831px;}
.y3c{bottom:672.134858px;}
.y3d{bottom:672.136420px;}
.y1{bottom:675.962450px;}
.y30{bottom:677.922485px;}
.y73{bottom:682.102563px;}
.y3b{bottom:684.633152px;}
.y2f{bottom:698.228503px;}
.y5a{bottom:699.654224px;}
.y5b{bottom:699.660472px;}
.y59{bottom:712.152518px;}
.y71{bottom:712.155642px;}
.y72{bottom:712.157204px;}
.y3a{bottom:714.687792px;}
.y2e{bottom:718.534521px;}
.y70{bottom:724.653936px;}
.ya{bottom:725.621183px;}
.y39{bottom:727.184524px;}
.y2d{bottom:738.840539px;}
.y38{bottom:739.681256px;}
.y58{bottom:742.211844px;}
.y37{bottom:752.177988px;}
.y36{bottom:752.179550px;}
.y57{bottom:754.708576px;}
.y2c{bottom:759.146557px;}
.y35{bottom:764.677844px;}
.y55{bottom:767.203746px;}
.y56{bottom:767.205308px;}
.y2b{bottom:779.452575px;}
.y34{bottom:779.702041px;}
.y2a{bottom:799.758592px;}
.y33{bottom:804.520394px;}
.y29{bottom:820.064610px;}
.y28{bottom:844.777992px;}
.y9e{bottom:856.386362px;}
.y9f{bottom:857.164284px;}
.y27{bottom:865.088305px;}
.y81{bottom:897.167885px;}
.y84{bottom:899.126748px;}
.y9b{bottom:899.159395px;}
.y80{bottom:907.712003px;}
.y83{bottom:908.499297px;}
.y9a{bottom:909.703513px;}
.y26{bottom:914.529517px;}
.y82{bottom:921.180356px;}
.y7f{bottom:921.564630px;}
.y99{bottom:923.556141px;}
.y25{bottom:934.835535px;}
.y24{bottom:955.141553px;}
.y23{bottom:975.447571px;}
.y22{bottom:995.753589px;}
.y21{bottom:1016.059607px;}
.y20{bottom:1036.365625px;}
.y1f{bottom:1056.671642px;}
.y90{bottom:1066.272257px;}
.y9d{bottom:1071.736141px;}
.y8f{bottom:1075.644806px;}
.y1e{bottom:1081.387992px;}
.y9c{bottom:1084.417199px;}
.y8e{bottom:1088.325865px;}
.y1d{bottom:1172.023040px;}
.y1c{bottom:1196.391667px;}
.he{height:8.814960px;}
.hf{height:15.120000px;}
.h10{height:15.332924px;}
.h11{height:15.393849px;}
.hd{height:18.120000px;}
.h6{height:18.192000px;}
.hc{height:21.224000px;}
.hb{height:21.551420px;}
.h8{height:22.321123px;}
.h5{height:25.259289px;}
.h2{height:30.320000px;}
.h4{height:33.192565px;}
.h9{height:33.866510px;}
.h1{height:36.945269px;}
.h7{height:40.024081px;}
.ha{height:45.480000px;}
.h3{height:89.284440px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:37.703890px;}
.x16{left:42.176471px;}
.x1{left:47.560063px;}
.x3{left:48.560426px;}
.xf{left:55.675753px;}
.x2{left:70.474258px;}
.x25{left:81.775490px;}
.x5{left:84.972779px;}
.xe{left:134.850829px;}
.xc{left:320.357162px;}
.x18{left:335.068627px;}
.x22{left:337.090286px;}
.x23{left:340.690907px;}
.x1a{left:345.694911px;}
.x19{left:351.931822px;}
.xd{left:388.745528px;}
.xb{left:398.075588px;}
.x12{left:440.619307px;}
.x13{left:444.780562px;}
.x24{left:455.349673px;}
.x30{left:460.035948px;}
.x17{left:484.074037px;}
.x21{left:498.694588px;}
.x1b{left:532.957191px;}
.x1d{left:543.583475px;}
.x1c{left:549.823398px;}
.x15{left:600.455852px;}
.x29{left:664.772002px;}
.x9{left:685.078348px;}
.x2d{left:694.509944px;}
.x8{left:699.824492px;}
.x6{left:719.236290px;}
.x7{left:722.381093px;}
.x1e{left:730.845754px;}
.x2e{left:733.555983px;}
.x2c{left:735.636689px;}
.x20{left:741.472038px;}
.x1f{left:747.711961px;}
.xa{left:755.356844px;}
.x31{left:756.836458px;}
.x28{left:764.484864px;}
.x27{left:773.143412px;}
.x2a{left:784.317552px;}
.x2f{left:806.821199px;}
.x14{left:841.494007px;}
.x2b{left:858.652926px;}
.x10{left:859.848738px;}
.x11{left:864.009993px;}
.x26{left:867.310849px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.906793pt;}
.ls2{letter-spacing:-0.934424pt;}
.ls5{letter-spacing:-0.597490pt;}
.ls3{letter-spacing:-0.502700pt;}
.ls1{letter-spacing:-0.284436pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-16.251715pt;}
._1{margin-left:-7.439959pt;}
._4{margin-left:-6.342917pt;}
._7{margin-left:-5.318949pt;}
._b{margin-left:-3.789791pt;}
._2{margin-left:-2.765894pt;}
._0{margin-left:-1.263264pt;}
._6{width:0.967082pt;}
._5{width:2.673696pt;}
._3{width:3.583890pt;}
._d{width:4.677490pt;}
._a{width:6.082673pt;}
._8{width:7.314289pt;}
._9{width:8.872659pt;}
.fsc{font-size:9.952469pt;}
.fsd{font-size:17.071130pt;}
.fse{font-size:17.334459pt;}
.fs5{font-size:20.485356pt;}
.fsb{font-size:23.899582pt;}
.fsa{font-size:24.268278pt;}
.fs7{font-size:25.135013pt;}
.fs4{font-size:28.443575pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.376952pt;}
.fs8{font-size:38.135857pt;}
.fs0{font-size:41.602736pt;}
.fs6{font-size:45.069676pt;}
.fs9{font-size:51.213389pt;}
.fs2{font-size:100.539991pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:134.165405pt;}
.y1a{bottom:146.584000pt;}
.y98{bottom:148.110533pt;}
.y97{bottom:156.110533pt;}
.y19{bottom:162.762267pt;}
.y96{bottom:164.110533pt;}
.y95{bottom:172.110533pt;}
.y94{bottom:180.110533pt;}
.y18{bottom:187.851210pt;}
.y93{bottom:188.110533pt;}
.y92{bottom:196.110533pt;}
.y17{bottom:200.269805pt;}
.y16{bottom:212.688400pt;}
.y15{bottom:226.984667pt;}
.y14{bottom:252.073610pt;}
.y8d{bottom:264.345200pt;}
.y13{bottom:264.492205pt;}
.y8c{bottom:271.011867pt;}
.y11{bottom:276.910800pt;}
.y8b{bottom:277.678533pt;}
.y12{bottom:280.910800pt;}
.y8a{bottom:284.345200pt;}
.y89{bottom:286.565200pt;}
.y10{bottom:293.089067pt;}
.y88{bottom:297.678533pt;}
.y87{bottom:304.345200pt;}
.y86{bottom:311.011867pt;}
.y85{bottom:313.231867pt;}
.yf{bottom:318.178010pt;}
.ye{bottom:330.596605pt;}
.yc{bottom:343.015200pt;}
.y53{bottom:343.091733pt;}
.y54{bottom:343.093067pt;}
.yd{bottom:347.015200pt;}
.y52{bottom:353.759733pt;}
.yb{bottom:359.193333pt;}
.y6f{bottom:362.266400pt;}
.y6d{bottom:372.931733pt;}
.y6e{bottom:372.933067pt;}
.y50{bottom:379.411733pt;}
.y51{bottom:379.413067pt;}
.y6c{bottom:383.599733pt;}
.y4f{bottom:390.079733pt;}
.y6a{bottom:409.251733pt;}
.y6b{bottom:409.253067pt;}
.y4d{bottom:415.731733pt;}
.y4e{bottom:415.733067pt;}
.y69{bottom:419.919733pt;}
.y4c{bottom:426.399733pt;}
.y4a{bottom:437.065067pt;}
.y4b{bottom:437.066400pt;}
.y67{bottom:445.571733pt;}
.y68{bottom:445.573067pt;}
.y49{bottom:447.733067pt;}
.y7d{bottom:451.918400pt;}
.y7e{bottom:451.919733pt;}
.y66{bottom:456.239733pt;}
.y47{bottom:458.394400pt;}
.y48{bottom:458.399733pt;}
.y7c{bottom:462.586400pt;}
.y46{bottom:469.062400pt;}
.y65{bottom:481.893067pt;}
.y91{bottom:482.292800pt;}
.y7b{bottom:488.239733pt;}
.y64{bottom:492.559733pt;}
.y45{bottom:494.719733pt;}
.y79{bottom:498.905067pt;}
.y7a{bottom:498.906400pt;}
.y63{bottom:503.226400pt;}
.y43{bottom:505.385067pt;}
.y44{bottom:505.386400pt;}
.y78{bottom:509.573067pt;}
.y5{bottom:509.772133pt;}
.y9{bottom:512.972133pt;}
.y61{bottom:513.891733pt;}
.y62{bottom:513.893067pt;}
.y42{bottom:516.053067pt;}
.y60{bottom:524.559733pt;}
.y4{bottom:525.772133pt;}
.y40{bottom:526.718400pt;}
.y41{bottom:526.719733pt;}
.y8{bottom:528.972133pt;}
.y76{bottom:535.225067pt;}
.y77{bottom:535.226400pt;}
.y3f{bottom:537.386400pt;}
.y3{bottom:541.772133pt;}
.y32{bottom:543.980467pt;}
.y7{bottom:544.972133pt;}
.y75{bottom:545.893067pt;}
.y5f{bottom:550.213067pt;}
.y2{bottom:557.772133pt;}
.y5d{bottom:560.878400pt;}
.y5e{bottom:560.879733pt;}
.y6{bottom:560.972133pt;}
.y31{bottom:561.312800pt;}
.y3e{bottom:563.039733pt;}
.y74{bottom:571.545067pt;}
.y5c{bottom:571.546400pt;}
.y3c{bottom:573.705067pt;}
.y3d{bottom:573.706400pt;}
.y1{bottom:576.972133pt;}
.y30{bottom:578.645133pt;}
.y73{bottom:582.213067pt;}
.y3b{bottom:584.373067pt;}
.y2f{bottom:595.977467pt;}
.y5a{bottom:597.194400pt;}
.y5b{bottom:597.199733pt;}
.y59{bottom:607.862400pt;}
.y71{bottom:607.865067pt;}
.y72{bottom:607.866400pt;}
.y3a{bottom:610.026400pt;}
.y2e{bottom:613.309800pt;}
.y70{bottom:618.533067pt;}
.ya{bottom:619.358667pt;}
.y39{bottom:620.693067pt;}
.y2d{bottom:630.642133pt;}
.y38{bottom:631.359733pt;}
.y58{bottom:633.519733pt;}
.y37{bottom:642.026400pt;}
.y36{bottom:642.027733pt;}
.y57{bottom:644.186400pt;}
.y2c{bottom:647.974467pt;}
.y35{bottom:652.695733pt;}
.y55{bottom:654.851733pt;}
.y56{bottom:654.853067pt;}
.y2b{bottom:665.306800pt;}
.y34{bottom:665.519733pt;}
.y2a{bottom:682.639133pt;}
.y33{bottom:686.703600pt;}
.y29{bottom:699.971467pt;}
.y28{bottom:721.065733pt;}
.y9e{bottom:730.974133pt;}
.y9f{bottom:731.638133pt;}
.y27{bottom:738.401733pt;}
.y81{bottom:765.783467pt;}
.y84{bottom:767.455467pt;}
.y9b{bottom:767.483333pt;}
.y80{bottom:774.783467pt;}
.y83{bottom:775.455467pt;}
.y9a{bottom:776.483333pt;}
.y26{bottom:780.602600pt;}
.y82{bottom:786.279467pt;}
.y7f{bottom:786.607467pt;}
.y99{bottom:788.307333pt;}
.y25{bottom:797.934933pt;}
.y24{bottom:815.267267pt;}
.y23{bottom:832.599600pt;}
.y22{bottom:849.931933pt;}
.y21{bottom:867.264267pt;}
.y20{bottom:884.596600pt;}
.y1f{bottom:901.928933pt;}
.y90{bottom:910.123600pt;}
.y9d{bottom:914.787333pt;}
.y8f{bottom:918.123600pt;}
.y1e{bottom:923.025733pt;}
.y9c{bottom:925.611333pt;}
.y8e{bottom:928.947600pt;}
.y1d{bottom:1000.387867pt;}
.y1c{bottom:1021.187867pt;}
.he{height:7.524066pt;}
.hf{height:12.905774pt;}
.h10{height:13.087516pt;}
.h11{height:13.139520pt;}
.hd{height:15.466444pt;}
.h6{height:15.527900pt;}
.hc{height:18.115883pt;}
.hb{height:18.395355pt;}
.h8{height:19.052340pt;}
.h5{height:21.560230pt;}
.h2{height:25.879833pt;}
.h4{height:28.331730pt;}
.h9{height:28.906979pt;}
.h1{height:31.534874pt;}
.h7{height:34.162814pt;}
.ha{height:38.819749pt;}
.h3{height:76.209313pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:32.182400pt;}
.x16{left:36.000000pt;}
.x1{left:40.595200pt;}
.x3{left:41.449067pt;}
.xf{left:47.522400pt;}
.x2{left:60.153760pt;}
.x25{left:69.800000pt;}
.x5{left:72.529067pt;}
.xe{left:115.102800pt;}
.xc{left:273.442933pt;}
.x18{left:286.000000pt;}
.x22{left:287.725600pt;}
.x23{left:290.798933pt;}
.x1a{left:295.070133pt;}
.x19{left:300.393689pt;}
.xd{left:331.816267pt;}
.xb{left:339.780000pt;}
.x12{left:376.093467pt;}
.x13{left:379.645333pt;}
.x24{left:388.666667pt;}
.x30{left:392.666667pt;}
.x17{left:413.184533pt;}
.x21{left:425.664000pt;}
.x1b{left:454.909067pt;}
.x1d{left:463.979200pt;}
.x1c{left:469.305327pt;}
.x15{left:512.522987pt;}
.x29{left:567.420453pt;}
.x9{left:584.753067pt;}
.x2d{left:592.803467pt;}
.x8{left:597.339733pt;}
.x6{left:613.908800pt;}
.x7{left:616.593067pt;}
.x1e{left:623.818133pt;}
.x2e{left:626.131467pt;}
.x2c{left:627.907467pt;}
.x20{left:632.888267pt;}
.x1f{left:638.214393pt;}
.xa{left:644.739733pt;}
.x31{left:646.002667pt;}
.x28{left:652.531013pt;}
.x27{left:659.921573pt;}
.x2a{left:669.459333pt;}
.x2f{left:688.667467pt;}
.x14{left:718.262667pt;}
.x2b{left:732.908773pt;}
.x10{left:733.929467pt;}
.x11{left:737.481333pt;}
.x26{left:740.298800pt;}
}
